:root {
  --text-white: #dfdfdf;
  --text-gray: #878787;
  --bg-blue: #263ca3; 
}


	/*### Fonts ###*/


@font-face {
	font-family: mulish;
	src: url(/fonts/mulish-v18-cyrillic_latin-regular.woff2);
}

@font-face {
	font-family: alumni;
	src: url(/fonts/alumni-sans-sc-v3-cyrillic_latin-regular.woff2);
}


	/*### Global ###*/


* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 20px;
	color: var(--text-white);
	font-family: mulish;
	background-color: #0d0d12;
}

.contentCont {
	max-width: 1280px;
	margin: 120px auto;
}


	/*### General ###*/


hr {
	border: 1px solid;
	border-radius: 1px;
	margin: 20px 20px;
}

.content {
	margin: 20px 20px;
}

.link {
	white-space: nowrap;
	text-decoration: none;
}

.header {
	width: fit-content;
}

.center {
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 10px auto;
}

.button {
	transition: filter .2s;
}
.button:hover {
	filter: brightness(70%);
	cursor: pointer;
}

.image {
	display: block;
}


	/*### Individual Elements ###*/


	/* Navbar */

.navbar {
	background-color: var(--bg-blue);
	position: fixed;
	top: 0;
	width: 100%;
}

.navbarCont {
	display: flex;
	align-items: center;
	gap: 10px;
	max-width: 1280px;
	margin: auto;
}

.mascotImage {
	padding: 10px 10px 0px 20px;
}

.navbarButton {
	font-size: 20px;
	color: var(--text-white);
	padding: 10px;
}
